Subject: Re: [Spridgets] Will a motorcycle jack clear our spridget in the front?

From: Kitterer Bob <[email-masked]>
Date: Thu, 21 Mar 2013 07:38:05 -0700

Have not done it - yet.  But have considered modifying one to lift the entire
car coming in from the passenger side to make the lift.  Then putting the car
on body stands.

Bob and Dolores

On Mar 21, 2013, at 6:18 AM, Linda Grunthaner <[email-masked]> wrote:

> So I was thinking about how much I hate using 2 small hydraulic jacks to
> get stands under my Spridget and being I'll most likely buy
> a motorcycle jack for my bus engine (also for the bike) has anyone ever
> used one to lift their Spridget from the front? It appears it will easily
> slide under but I don't know if they are low enough or if the front
> mechanism will clear enough without hitting the front valance.
>
>
> http://www.harborfreight.com/1500-lb-capacity-atv-motorcycle-lift-2792.html
>
> I think this Horrible Freight brand will hold up our light LBC's as it is
> good for 1.5K lbs.
>
> Thanks Lin
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: Linda Grunthaner <[email-masked]>
Date: Fri, 22 Mar 2013 18:11:16 -0400

The investigation continues...wink.
Lin

On Thu, Mar 21, 2013 at 10:38 AM, Kitterer Bob <[email-masked]> wrote:

> Have not done it - yet.  But have considered modifying one to lift the
> entire car coming in from the passenger side to make the lift.  Then
> putting the car on body stands.
>
> Bob and Dolores
>
------------------------

[email-masked]